@media (max-width: 410px) {
  :root {
    --small: 1;
  }
}

html {
  box-sizing: border-box;
  background-color: #b3b3b3;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

@media (prefers-color-scheme: dark) {
  html {
    background-color: #6f6f6f;
  }
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html,
body {
  margin: 0;
  overflow: hidden;
}

dt {
  font-weight: bold;
  margin: 1em 0;
}

dd {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: flex-start;
  margin-bottom: 20px;
}

@media (max-width: 650px) {
  dd {
    margin-left: 0;
  }
}

dd p {
  margin: 0 0 6px 0;
}

div.example {
  display: flex;
  align-items: center;
  margin-left: 10px;
}

div.example .redo {
  margin: 10px;
}

main {
  position: fixed;
  display: grid;
  grid-template-rows: 100px 1fr min-content;
  width: 100vw;
  height: 100%;
}

header {
  width: 100vw;
  border-bottom: 3px solid #2a4e97;
  background: url(/pix/header.png) no-repeat, url(/pix/header-bg.png) repeat-x;
  background-size: contain;
  background-position: 60px 6px, 0 0;
}

@media (prefers-color-scheme: dark) {
  header {
    background-image: url(/pix/header.png), url(/pix/header-bg-dark.png);
  }
}

.invisible {
  margin: 0;
  text-indent: -999em;
}

gol-canvas {
  display: block;
  padding: 10px;
  background: #404040;
  font-family: monospace;
}

.header-img {
  display: block;
  border-bottom: 4px solid #005ec6;
}

.selection section {
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 20px;
  content-visibility: auto;
}

.selection section pre {
  overflow: scroll;
}

.selection b {
  font-size: 26px;
}

.selection .image a {
  display: flex;
  width: 100%;
  padding: 25px;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  background-color: #ccc;
}

@media (prefers-color-scheme: dark) {
  .selection .image a {
    background-color: #535353;
  }
}

.selection .image a:focus {
  outline: 2px solid #666;
}

.selection img {
  display: block;
  background-color: #7e7e7e;
}

.cc-icon {
  float: right;
  margin-left: 10px;
}

.videos {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 10px;
}

.videos img {
  display: block;
  box-shadow: hsla(0, 0%, 0%, 0.3) 5px 5px 5px;
}

@media (max-width: 650px), (max-height: 650px) {
  .selection img {
    max-width: 100%;
    height: auto;
  }

  main {
    grid-template-rows: 60px 1fr min-content;
  }

  .selection section {
    padding: 8px;
  }
}

@media (prefers-color-scheme: dark) {
  a {
    color: #b5c7e7;
  }

  a:visited {
    color: #9c91ff;
  }
}
